View Single Post
Old 04-04-11, 12:42 PM   #4
ThunderRd
Registered User
 
Join Date: Apr 2011
Posts: 5
Default Re: gentoo with 270.30 - broken /usr/bin/nvidia-smi (requires libnvidia-ml.so.1)

I seem to have solved the error by downloading an Arch tarball and extracting the missing libraries and symlinks to /usr/lib32 and /usr/lib64. Everything seems to work and revdep-rebuild is happy now.

Thanks for pointing me in the right direction.
ThunderRd is offline   Reply With Quote